/* CSS Document */
     html, body {
    margin: 0;
    padding: 0;
  height: auto; /* Required */
    }

body{background: #ffffff url('../../taxi things/img/body.jpg') no-repeat center top;
	color: #444;
	font: normal 62.5% Tahoma,sans-serif;
	padding-top: 64px;	
	text-align: center;
}

#h1 {
	width: 692px;
	height: 240px;
	text-indent: -9999px;
	background: #FFFFFF url(../../taxi%20things/dirtywhitehead4.jpg);
	margin:  0px ;
	padding: 0px;
	margin-bottom: 10px;
	  border-color: #c8c8ff;
 border-width: thin;
 border-style: groove;
 border-top: hidden;
}
h1{
font-family: "MS Sans Serif", Geneva, sans-serif;
font-size: 16px;
	color: #9798ff;
	bottom: 1px;
	cursor: crosshair;
	direction: ltr;
	
	left: 2px;
	visibility: visible;
	vertical-align: top;
}

#taxis{
	color: #E1E1E1;
	display: block;
	font-family: sans-serif;
	font-size: 12px;
	font-style: normal;
	font-stretch: wider;
	position: absolute;
	top: 205px;
	right: 180px;
	visibility: hidden;
}

 #container {
  	width: 692px;
	min-height: 100%;
	height: 100%!important;
	height: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	margin-right: auto;
	margin-left: auto;
    }
/*start commented backlash hack\*/

container{ height: 100%}
#body>#container { height: auto; min-height:100%}


/*close commented backslash hack*/


#left
{width:178px
}

#navcontainer { border-right-style: dashed;
border-right-color: #a6a6ff;
border-right-width: thin;
    float: left;
	width: 178px;
}

#navcontainer ul {
	margin: 0;
 	padding: 0;
 	list-style-type: none;
 	font: bold 12px/22px Verdana, Arial, Helvetica, sans-serif;
	text-indent: 20px;
	letter-spacing: 1px;
	border-bottom: 1px solid #fff;
}
#navcontainer a {
 	display: block;
 	width: 178px;
 	height: 22px;
}

#navcontainer a:link, #navcontainer a:visited {
	background: url(../../taxi%20things/glassy_menubutton.jpg);
 	color: #5C604D;
 	text-decoration: none;
}

#navcontainer a:hover {
	background: url(../../taxi%20things/button-over.jpg);
	color: #A5003B;
	text-decoration: none;
}
#navcontainer li a#current {
	background: url(../../taxi%20things/button-over.jpg);
	color: #A5003B;
	text-decoration: none;
}

#content {
    margin-left: 180px;
	width: 514px;
	padding-top: 15px;
    padding-bottom: 10em;
	 margin-top: 10px;}


#business { background-color: #e3e6ff;
color: #494949;
display:run-in;
}

*html .business{width:490px;}
.relax{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	font-size: 16px;
	font-weight: 600;
	font-variant: normal;
	text-transform: capitalize;
	color: #666666;
	text-decoration: none;
	background-color: #BCB7F9;
	background-image: none;
	text-align: left;
	display: block;
	height: 108px;
	width: 500px;
	top: 90px;
	margin-top: 0px;
	padding-top: 5px;
	position: absolute;
	left: 180px;
	padding-right: 5px;
    overflow:hidden;
}
#sub{
	display: block;
	position: relative;
	left: 20px;
	top: 10px;
}



.mainp{
font-weight: 300;
font-family: "MS Sans Serif", Geneva, sans-serif;	
	font-style: normal;
	color: #444444;
	text-decoration: none;
	text-align: justify;
	margin-bottom: 10px;
	margin-top: 5px;
  background-color: #ffffff;
     border-color: #c8c8ff;
 border-width: thin;
 border-style: groove;
 border-top: hidden;
	display: block;
	word-spacing: 3px;
}

*html .mainp{font-weight: 300;
font-family: "MS Sans Serif", Geneva, sans-serif;	
	font-style: normal;
	color: #444444;
	text-decoration: none;
	text-align: justify;
	margin-bottom: 10px;
	margin-top: 5px;
  background-color: #ffffff;
     border-color: #c8c8ff;
	  border-style: groove; 
	  border-width: 1px;
	  border-top-style: none;
	  border-top-width: 0px;
	  border-top: white; 
	display: block;
	word-spacing: 3px;
	height: 100%;
}

#taxi-rates{
	position: absolute;
	left: 180px;
	top: 245px;
}


.secondp{
	position: relative;
	top: 20px;
	margin-bottom: 10px;
	left: 2px;
	background-color: #E0E4E7;
	}
* html .ieul{position:relative;
             top: 70px;
      margin-bottom: 10px;
    font-family: Georgia, "Times New Roman", Times, serif, Verdana;
	 text-transform: capitalize;
	font-size: medium;
	font-style: normal;
	line-height: 27px;
	font-weight: 300;
	color: #666666;
	text-decoration: none;
	text-align: justify;
		word-spacing: 3px;
	display: block;
  	  margin-right: 5px;
	  padding-right: 5px;
	  background-color: #EEF0F2;
	letter-spacing: 2px;
}
	  
	  .ieul{position: relative;
	 top: 25px;           
   margin-bottom: 10px;
   font-family: Georgia, "Times New Roman", Times, serif, Verdana;
	font-size: medium;
	font-style: normal;
	text-transform: capitalize;
	line-height: 18px;
	color: Navy;
	text-decoration: none;
	text-align: justify;
	display: list-item;
  	 margin-right: 10px;
	 padding-right: 10px;
	word-spacing: normal;
	white-space: pre;
	list-style: disc inside;
	  }

#phone{
display: block;
font-family: monospace;
font-size: 16px;
font-weight: bold;
border: thin;
background-color: #f4f4ff;
text-align:center;
color: #00015b;
	
}
* html #phone{font-family: monospace;
font-size: 20px;
font-weight: bold;
border: thin;
background-color: #f4f4ff;
text-align: left;
color: #00015b;


}

b{
  size: auto; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color:#00018e;
	text-decoration: none;
	font-stretch: wider;
	text-align: center;
}
.columbia-airport-shuttles{
	font-family: "Courier New", Courier, monospace;
font-size:14px;
font-weight: bold;
text-transform:capitalize;
color: #9d9d9d;
margin-top: 5px;
margin-bottom: 5px;}

.thirdp{
	position: relative;
	top: 25px;
	background-color: #E0E4E7;
}

* html .thirdp{position:relative;
      top: 55px;
     font-family: "MS Sans Serif", Geneva, sans-serif;
	font-style: normal;
	line-height: 18px;
	font-weight: 300;
	color: #666666;
	text-decoration: none;
	text-align: justify;
	word-spacing: normal;
	display: block;
     margin-bottom: 10px;
	 Margin-left:5px;
	 Margin-right:5px;}

.fouthp{
	position: relative;
	top: 25px;
	background-color: #E0E4E7;
	
}
* html .fifthp{
position:relative;
       top: 45px;
   font-family: "MS Sans Serif", Geneva, sans-serif;
	font-style: normal;
	line-height: 18px;
	font-weight: 300;
	color: #666666;
	text-decoration: none;
	text-align: justify;
	word-spacing: normal;
	display: block;
     margin-bottom: 10px;
    min-height:1%}


.fifthp{
	position: relative;
	top: 35px;
	display: block;
	padding-bottom: 10px;
	background-color: #E0E4E7;
	padding-left: 5px;
	padding-right: 5px;
}
.edge{
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-weight: 500;
	font-variant: normal;
	text-transform: capitalize;
	color: #666666;
	margin-bottom: 5px;
	margin-top: 5px;
}

p{
	display: block;
	width: 494px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.business1{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 600;
	font-variant: normal;
	text-transform: capitalize;
	color: #666666;
	text-decoration: none;
	background-color: #DCCFFE;
	background-image: none;
	text-align: left;
	display: block;
	height: 108px;
	width: 490px;
	margin-right: 5px;
	margin-left: 5px;
	padding-right: 5px;
	padding-left: 5px;
	top: 90px;
	margin-top: 0px;
	padding-top: 5px;
	position: absolute;
	left: 180px;
    overflow: hidden;
}
#welcome{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	letter-spacing: 3px;
	text-align: center;
	display: block;
}
.rates{
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 600;
	font-variant: normal;
	text-transform: capitalize;
	color: #666666;
	text-decoration: none;
	background-color: #E9E3F9;
	background-image: none;
	text-align: left;
	display: block;
	height: 108px;
	width: 500px;
	top: 90px;
	margin-top: 0px;
	padding-top: 5px;
	position: absolute;
	left: 180px;
    overflow:hidden;}
	 
 *html #ulservice{position:relative;
     top: 20px;
    font-family: Georgia, "Times New Roman", Times, serif, Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: 300;
	color: #666666;
	text-decoration: none;
	text-align: justify;
	word-spacing: normal;
	display: block;
     margin-bottom: 10px;}
	  
	  #ulservice{position:relative;
     top: 20px;
    font-family: Georgia, "Times New Roman", Times, serif, Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: 300;
	color: #666666;
	text-decoration: none;
	text-align: justify;
	word-spacing: normal;
	display: block;
     margin-bottom: 10px;}


 #photo {
  position: relative;
  top: 460px;
}
*html #photo{
position: relative;
top:440px;}

#photo1 {
  position: relative;
  }


a:link, a:visited, a:active {
  text-decoration: none;
}
a:link{
	color: #6a1616;
}
a:visited{
	color: #0001a4;
	}
a:active{
	color: black;
}

img {
	border: none;
}

.ii {
	font-size: 10px;
	
	font-style: normal;
	color: #6A5ACD;
}


.i {
	font-size: 10px;
	color: #F4F4F4;
	font-style: normal;
}
#cab{
	background-color: #A195D7;
	border: thin dotted #312A64;
	float: none;
	margin: 5px;
	display: block;
	list-style: disc inside;
	font: normal bolder 14px;
	z-index: 1;
	position: relative;
	top: 15px;
	}

#Taxicab{	
	font-stretch: wider;
	font-size: 24px;
	font-family: Palatino Linotype, Book Antiqua, Palatino, Serif;
	font-weight: bolder;
	letter-spacing: 2px;
	line-height: 26px;
	text-align: center;
	text-decoration: none;
	text-shadow: #CFCFCF;
	color: #707070;
	margin-top: 12px;
	margin-bottom: 5px;
	padding: 5px;
}
#Ellicott-city-cab-service{
	border: thin dotted #C6C1E4;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	display: block;
	position: absolute;
	top:100%;
	right:-62px;
	width:490px;
	background-color: #F8F9FC;
	white-space: normal;
	}
	*html #Ellicott-city-cab-service{
		position:absolute;
		top:100%;
		right:0px;
	}
#Columbia-cab{
color:#7C949A;
	margin-top: 5px;
	padding: 5px;
	font-size: 24px;
	margin-bottom: 5px;
	font-family: Palatino Linotype, Book Antiqua, Palatino, Serif;
	letter-spacing: 2px;
	text-align: center;
}
#Ellicott-City{
	margin-top: 5px;
	margin-bottom: 0px;
	color: #5d1212;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 20px;
		letter-spacing: 3px;
	text-align: center;
	text-shadow: #AAABFF;
	}
.taxiimage{	
}
.cabcommercial{

}


#Ellicott-city-cab-service ul{
	display: list-item;
	list-style-position: inside;
	list-style-type: disc;
		font-style: normal;
	font-stretch: wider;
	font-weight: bolder;
	letter-spacing: 2px;
	text-align: left;
	text-decoration: none;
	text-shadow: Blue;
	color: #433489;
	white-space: normal;
	line-height: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px;
	font-family: "Lucida Sans";
}



.taxi-Ellicott-City{
font-weight: 300;
font-family: "MS Sans Serif", Geneva, sans-serif;	
	font-style: normal;
	color: #144AAB;
	text-decoration: none;
	text-align: justify;
	margin-bottom: 10px;
  background-color: #F6F6FC;
  border: thin;      
	display: block;
	word-spacing: 3px;
	position: relative;
		top: 20px;
	margin-bottom:0px;
	margin-top: 20px;
}

#email{ color: #7689AD;
	background-color: #eef7fb;
	border-width: 1px;	
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	font:Candara;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 1px;
	text-align: justify;
	
	margin:0px 2px 2px 2px;	
	display: block;	 
	border-right-color:#DDE8F9;
    border-bottom-color:#C1CBF7;
    border-left-color:#DFEFF9;	
	}
	#email a{color:#2632OA;}
	#email a:hover {color:#033;}
	#email a:visited{color:#996;}
	
.hotelp{ 
text-align: left;
  font: normal;
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  letter-spacing: 2px
  margin: 5px
  padding: 5px
  	color: #666633;	
   background-color #F5F5F5;
	display: block;
}	

#Sheraton Columbia MD{	
	font-stretch: wider;
	font-size: 24px;
	font-family: monospace;
	font-weight: bolder;
	letter-spacing: 2px;
	line-height: 26px;
	text-align: center;
	text-decoration: none;
	text-shadow: #CFCFCF;
	color: #5152FF;
	margin-top: 12px;
	margin-bottom: 5px;
	padding: 5px;
}

blockquote {
	background: url(../../taxi%20things/img/quote.gif) no-repeat;
	display:run-in;
	font-weight: bold;
	padding-left: 28px;
}
.taxicoupons{
	font: small-caption normal x-small;
	font-family: serif;
	color: #6495ed;
}
#taxicoupon{
	color: red;
	font: 18px;
	font-family: monospace;
}
#coupon{b; 	border: 1px dashed blue; 
margin: 5px;
padding: 5px;}
#biggie{
	color: aqua;
	font: 40px;
	font-family: sans-serif;	
}

#limo{border: none;
margin:5px;
margin-left:15px;
padding:5px;
padding-left:15px;
}

#supershuttle{
    width:100px;
	height:80px;
	border-style: none inset grove inset;
	border-width:1px;
	border-color:#8B4513;
	margin-top: 15px;	
}

#columbia-taxi-phonenumber{
font-family: Palatino Linotype, Book Antiqua, Palatino, Serif;
font-size:24px;
color:#9CA628;
text-align: center;}
#Columbia-Airport-Car-Service{
	border: thin dotted #C6C1E4;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	display: block;
	background-color: #E6E6FF;
	white-space: normal;
	position:relative;
		}
	
	*html #Columbia-Airport-Car-Service{
		position:relative;}
#Columbia-bwi-transfer{
	font-size: large;
	line-height:inherit;	
	font-family:Aparajita;
	font-weight: lighter;
	color:#0066CC;
	text-align: left;
	list-style:inside;
	list-style-type: disc;
	padding-bottom:5px;	
	text-transform:capitalize;
	}
